{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "chart.png"
  ],
  "attributes": {
    "width": 48,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 1311,
    "lastModificationSignature": "4a1476d5cad2ad3679d5e5b87400b20aa7ddfe2c24f6d08bbc25fab423ca43a4",
    "height": 48
  }
}